# Collection Channels Endpoints for managing persistent collection channels with account-based routing ## List channels - [GET /v1/collections/channels](https://docs.ripple.com/products/collections/api/collections/collection-channels/listchannelsv1.md): Retrieves a list of channels using account-based routing, filterable by query parameters. ## Create a channel - [POST /v1/collections/channels](https://docs.ripple.com/products/collections/api/collections/collection-channels/createchannelv1.md): Creates a new payment channel using account-based routing. The channel is associated with an account which determines the available payment rails (crypto networks or fiat rails) based on the account's currency. ## Get channel details - [GET /v1/collections/channels/{channel_id}](https://docs.ripple.com/products/collections/api/collections/collection-channels/getchannelbyidv1.md): Retrieves the details of a specific channel by its ID using account-based routing.